Subject: Re: [lojban] Marketing lojban

From: [email-masked]
Date: Fri, 23 Mar 2001 12:23:51 EST

In a message dated 3/23/2001 10:17:09 AM Central Standard Time, 
[email-masked] writes:

> How do you
> know when you're good enough that your Lojban is basically right all the
> time? Maybe since I'm not to that point I don't know that a little sign
> starts flashing behind your retina saying "You've reached the 4th level,
> congratulations!"?
> 

Well, one obvious thing to do is submit all your (written) Lojban to an 
impartial examination: one of the functioning parsers. That will require you 
not only to see that it does parse, but to learn enough about reading the 
parser output to see that it parses as you intended. However, after that, 
you get the little light that says "Bingo" or another that says "Oops, better 
check up on {kei} or {be'o}" or whatever happens when it does not go as 
planned.